Subject: RE: handling common callout services

From: "Martin Stecher" <[email-masked]>
Date: Thu, 5 Jun 2003 23:12:30 +0200

On Thu, 5 Jun 2003, Alex Rousskov  wrote:
 
> > regarding services: The usage examples do not convince me that
> > changing of services will be needed
> 
> I agree that my examples were not very convincing. Let me try to come
> up with a few better/different ones:
> 
[.....]

> What do you think? Does this address your concerns?

Very good argumentation, Alex.
I do (now) agree with your findings.

> Do you think a services-for-images and services-for-executables
> example is valid/common enough?

Was there an example with images and executables services in your
message?

> Do you think that OCP MUST work over a single transport connection?
It's a nice example; not sure whether we will find it in real world,
but I do now agree that we should be prepared for this scenario.

Regards
Martin